Bug 435718 - HTS should run suspend to run first
HTS should run suspend to run first
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-03 10:04 EST by Greg Nichols
Modified: 2008-09-12 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-12 12:54:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hts test plan (1.80 KB, text/xml)
2008-06-20 03:16 EDT, Hao Liu
no flags Details

  None (edit)
Description Greg Nichols 2008-03-03 10:04:12 EST
HTS should schedule the suspend test to run before all other tests on systems
where it is required.    Currently, suspend is scheduled as the last interactive
test.

Version:

HTS 5.1 R4
Comment 1 Greg Nichols 2008-03-06 10:53:45 EST
Fixed in R5
Comment 4 Greg Nichols 2008-06-19 14:10:32 EDT
Please provide information about the system configuration, as well as
/var/hts/plan.xml for the error causing this bug to be re-opened.
Comment 5 Hao Liu 2008-06-20 03:16:58 EDT
Created attachment 309909 [details]
hts test plan
Comment 6 Hao Liu 2008-06-20 03:17:30 EDT
The bug is not fixed in hts5.2-17:
I ran "#hts certify --test info" on my test machine. suspend test was not
scheduled as the first one to run, the first one is still the info test.

Below is the system configuration of my test machine:

---package info---
#rpm -q hts dt stress lmbench
hts-5.2-17.el5
dt-15.14-2.EL5
stress-0.18.8-1.3.EL5
lmbench-3.0a7-6.EL5

---system info---
#cat /etc/redhat-release
Red Hat Enterprise Linux Server release 5.2 (Tikanga)

#uname -a
Linux dhcp-65-86.nay.redhat.com 2.6.18-92.el5 #1 SMP Tue Apr 29 13:16:12 EDT
2008 i686 athlon i386 GNU/Linux

Comment 7 Greg Nichols 2008-06-25 14:25:35 EDT
Please attach /var/hts/plan.xml

Note You need to log in before you can comment on or make changes to this bug.